/*---------mobile.css--------*/
@media only screen and (max-width: 1061px) {
	header .menu nav ul li {display: inline-block;margin: -4px 0 0 0px;background:none;}
	.cc_foot_right {width: 27%;}
	.cc_foot_left:nth-child(2) {width: 26%;}
	.search {float:left !important; margin: 15px 0 10px 30px!important}
}

@media screen and (max-width: 1023px) {
	header .menu {clear: both;height: 18px; width:100%; float:none;padding:10px 0}
	header .menu nav {margin:10px auto 0;}
	header .menu nav ul {display: none;}
	header .menu nav select {display: block;width:98%;margin: 0 auto}
	
	section.top_footer{height:auto; background:url(../../images/footer_top.png) repeat-x scroll left top #83837C;}
	section.top_footer .wrap2 > div{width:20%; margin-bottom:20px;}
	section.top_footer .wrap2 .col1{padding:0 0 0 15px;}
}

@media only screen and (max-width: 906px) {
	.under_right_3col {width: 80%; margin: 0 0 0 20px}
	section.inner #formDetails_3col {width:80%; margin: 20px 20px 0 0;height:100%;padding:20px 20px 40px;background: #d9dada;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, .4);}
}

@media only screen and (max-width: 906px) {
	.cc_foot_right {width: 27%;}
	.cc_foot_left:nth-child(2) {width: 26%;}
	.search {float:none!important;width:240px; margin: 0 auto 10px !important; padding-bottom: 10px!important}
}

@media only screen and (max-width: 865px) {
	header .menu {clear: both;height: 18px; width:100%; float:none;padding:10px 0}
	header .menu nav {margin:10px auto 0;}
	header .menu nav ul {display: none;}
	header .menu nav select {display: block;width:98%;margin: 0 auto}
	header .search {margin: 0px auto;width: 240px;float: none; padding: 10px 0}
	section.top_footer {width: 100%;height: 100%; background:#3a3a3a;color: #fff}
	section.top_footer .wrap2 {max-width:1024px; width: 98%; margin: 0 auto; padding: 36px 0 0;height:100%; }
	section.top_footer .wrap2 div {float: none; width: 198px; margin: 0 auto;padding:0; text-align: center}
	section.top_footer .wrap2 div .col_head {font-size: 12px; font-weight: bold; color:#EEB111;width: 100%}
	section.top_footer .wrap2 div ul {margin: 10px auto; padding: 0; list-style: none; float: none;height:100%;}
	section.top_footer .wrap2 div ul li {padding: 4px 0}
	section.top_footer .wrap2 div ul:before{content: " ";display: block;position: relative;float:left;background:none;height: 133px;margin:0;padding:0; }
	section.top_footer .wrap2 div ul li a{color:#fff;text-decoration: none;text-align: center}	
	/*--News--*/
	section.news {width: 100%; height: 55px; background: url(../../images/news_bg.jpg)top left repeat-x; margin: 20px 0}
	section.news .latest {max-width: 1200px; width: 98%; margin: 0 auto}
	section.news .latest .left {text-indent: -9999px; background: url(../../images/news_latest.png)top left no-repeat;height:52px;width: 178px;margin: 4px 0 0;float: none}
	section.news .latest .news_article {float:none;margin:2px auto; font-size: 15px; width:100%;background:#dbdcdc ; padding:15px 5px 25px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	section.news .latest .news_article .blue {color: #003471; font-weight: bold}
	section.news .latest .read {float: right; margin: -34px 5px 0 ;}
	.cc_foot_right {width: 25%;}
	.cc_foot_left:nth-child(2) {width:25%;}
}

@media only screen and (max-width: 767px) {
	section.callouts {width: 98%; margin: 0 auto}
	.cc_left {float: left;width:50%;}
	.cc_right{float: right;width: 48%;}
	.cc_foot_left {float: none;margin: 30px auto 0;color: #fff}
	.cc_foot_left:nth-child(1) {width: 95%;}
	.cc_foot_left:nth-child(1) img {max-width: 320px;width: 100%;}
	.cc_foot_left:nth-child(2) {width: 95%;border: 0;max-width: 767px}
	.cc_foot_right {width: 95%;max-width: 767px;margin: 20px auto;float: none}
	.tab_head {width: 92%; float: none!important}
	footer .wrap .left {font-size: 15px;margin:0; padding: 8px 0 0 0;float:none; width:100%;text-align: center}
	footer .wrap .left span {font-size: 12px}
	footer .wrap .left span a {color: #EEB111; text-decoration: none}
	footer .wrap .right {font-size: 15px;margin-top:20px;float: none;text-align: center}
	section.inner #formDetails {width:90%;}
	section.inner .formquestion label,section.inner .formquestion .question_label {clear:both;width: 100%!important; padding:0;font-size:14px;color: #041e62; text-align: right}
	section.inner .formquestion input{float:left;width:100%; height: 30px; margin: 5px 0}
	section.inner #formDetails textarea {float:left;width:100%; height: 90px; margin: 5px 0}
}
@media screen and (max-width:767px) {
	.left-cont, .right-cont, .left-cont2, .right-cont2{width:100%; float: none;}
}

@media only screen and (min-width : 300px) and (max-width : 500px){
	header .menu {clear: both;height: 18px; width:100%; float:none;padding:10px 0}
	header .menu nav {margin:10px auto 0;}
	header .menu nav ul {display: none;}
	header .menu nav select {display: block;width:98%;margin: 0 auto}
	header .search {margin: 0px auto;width: 240px;float: none; padding: 10px 0;position: relative;z-index: 9000;}
	header .login {display: block;font-size: 13px;color: #EEB111;text-decoration: none;margin: 25px 0 0;width: 89%;padding: 20px;text-align: center;}
	section.top_footer {width: 100%;height: 100%; background:#3a3a3a;color: #fff}
	section.top_footer .wrap2 {max-width:1024px; width: 98%; margin: 0 auto; padding: 36px 0 0;height:100%; }
	section.top_footer .wrap2 div {float: none; width: 198px; margin: 0 auto;padding:0; text-align: center}
	section.top_footer .wrap2 div .col_head {font-size: 12px; font-weight: bold; color:#EEB111;width: 100%}
	section.top_footer .wrap2 div ul {margin: 10px auto; padding: 0; list-style: none; float: none;height:100%;}
	section.top_footer .wrap2 div ul li {padding: 4px 0}
	section.top_footer .wrap2 div ul:before{content: " ";display: block;position: relative;float:left;background:none;height: 133px;margin:0;padding:0; }
	section.top_footer .wrap2 div ul li a{color:#fff;text-decoration: none;text-align: center}
	footer {width: 100%;  height: 150px;color: #fff}
	footer .wrap {width: 92%}
	footer .wrap .left {font-size: 15px;margin:0; padding: 8px 0 0 0;float:none;}
	footer .wrap .left span {font-size: 12px}
	footer .wrap .left span a {color: #EEB111; text-decoration: none}
	footer .wrap .right {font-size: 15px;margin-top:20px;float: none}
	section.inner .title {height:75px;}
	section.callouts {max-width: 1050px; width: 98%; margin: 0 auto;height: 100%;}
	section.callouts .left {float: none; margin: 0 auto; width: 260px}
	section.callouts .left:nth-child(1) {margin:5px auto 0;  width: 260px}
	/*--News--*/
	section.news {width: 100%; height: 55px; background: url(../../images/news_bg.jpg)top left repeat-x; margin: 20px 0}
	section.news .latest {max-width: 1200px; width: 98%; margin: 0 auto}
	section.news .latest .left {text-indent: -9999px; background: url(../../images/news_latest.png)top left no-repeat;height:52px;width: 178px;margin: 4px 0 0;float: none}
	section.news .latest .news_article {float:none;margin:2px auto; font-size: 15px;background:#dbdcdc ;height:65px;padding:5px;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	section.news .latest .news_article .blue {color: #003471; font-weight: bold}
	section.news .latest .read {float: right; margin: -34px 5px 0 ;}
	.cc_left {float: none;width:95%; margin: 0 auto}
	.cc_right{float: none;width: 95%;margin: 10px auto;border-top:solid 1px #000; }
	.cc_foot_left {float: none;margin: 30px auto 0;color: #fff}
	.cc_foot_left:nth-child(1) {width: 90%;margin-top: 10px}
	.cc_foot_left:nth-child(1) img {max-width: 320px;width: 100%;}
	.cc_foot_left:nth-child(2) {width: 90%;border: 0;max-width: 767px}
	.cc_foot_right {width: 90%;margin: 20px auto;float: none}
	.news_img {display:none;}
	.under_left {width:100%;border-right: 1px solid #9c9c9c;margin-bottom: 20px}
	.under_right {width: 100%}
	section.inner .title .title_social ul li {margin: 10px 2px 0 0}
	.tab_head {width: 89%; float: none!important}
	section.inner #formDetails {width:87%;}
	section.inner .formquestion label,section.inner .formquestion .question_label {clear:both;width: 100%!important; padding:0;font-size:14px;color: #041e62; text-align: right}
	section.inner .formquestion input{float:left;width:100%; height: 30px; margin: 5px 0}
	section.inner #formDetails textarea {float:left;width:100%; height: 90px; margin: 5px 0}
	section.inner #formDetails_3col {width: 80%}
	.under_right_3col {width: 88%}
	#news-home{height: 65px; width: 100%; float: left;background:#dbdcdc ;margin-top: 2px}
	#news-home .news_article  { position: absolute; top: -230px; left: 0px; display: none; z-index: 3; opacity: 1; width: 100%; height: 65px;float: left }
	#news-home .news_article .aclass {width:90%;margin-top:0px;}
	.news .arrows {display: none}
	
}